Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2185553 - python-reedsolo fails to build on f38+rawhide, sources are missing
Summary: python-reedsolo fails to build on f38+rawhide, sources are missing
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-reedsolo
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Julian Sikorski
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: F38FTBFS F39FTBFS PYTHON3.12
TreeView+ depends on / blocked
 
Reported: 2023-04-10 08:38 UTC by Miro Hrončok
Modified: 2023-05-01 18:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-05-01 18:23:39 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Miro Hrončok 2023-04-10 08:38:08 UTC
Since https://src.fedoraproject.org/rpms/python-reedsolo/c/b72ec10bb0567bbacd035f56bfbf5d597ea60230?branch=rawhide the sources are missing.

See:

$ fedpkg clone python-reedsolo
$ cd python-reedsolo
$ fedpkg srpm
Not downloading unused v1.5.4.tar.gz

setting SOURCE_DATE_EPOCH=1678665600
error: Bad file: .../python-reedsolo/v1.7.0.tar.gz: No such file or directory

Comment 1 Julian Sikorski 2023-04-10 09:22:35 UTC
spectool -g works. What is it doing differently?

Comment 2 Julian Sikorski 2023-04-10 09:52:55 UTC
Nevermind, looks like I forgot to run new-sources. Will fix it today.

Comment 3 Fedora Update System 2023-04-10 11:18:13 UTC
FEDORA-2023-ba70ab451f has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-ba70ab451f

Comment 4 Fedora Update System 2023-04-11 02:26:40 UTC
FEDORA-2023-ba70ab451f has been pushed to the Fedora 38 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-ba70ab451f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.


Note You need to log in before you can comment on or make changes to this bug.